/* CSS Document */

html,body{margin: 0;padding:0; background-image:url(../immagini/bg-top.gif); background-repeat:repeat-x;

}
body{
	font-family: arial,verdana,sans-serif;
	font-size: 11px;
	color: #333;
  background: rgb(214,214,214); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(214,214,214,1) 49%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(214,214,214,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(214,214,214,1) 49%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(214,214,214,1) 49%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(214,214,214,1) 49%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(214,214,214,1) 49%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
height: 200px;
line-height: 16px;

}
h4, h5{font-size: 11px;}
div#container{position: relative; width: 875px; margin:0 auto;}
div#cornice-blu{border: 1px solid #004c92;min-height: 460px;width: 875px; background-image:url(../immagini/bg-cornice.gif); background-repeat:repeat-y; background-position:left;
-webkit-box-shadow: -5px -5px 15px 0px rgba(214, 214, 214, 80),5px -5px 15px 0px rgba(214, 214, 214, 80);
box-shadow: -5px -5px 15px 0px rgba(214, 214, 214, 80),5px 5px 15px 0px rgba(214, 214, 214, 80); 
}
.hidden{left: -9000px; display: none; visibility: hidden;}
a{outline: 0; color:#777; text-decoration: none;}
a img{border: none;}
.clear-float{float: none; clear: both;}
div#testa{height: 60px; padding: 10px;}
div#logo{float: left; width: 160px;}
div#lingue{ margin-top: 55px;width: 150px; text-align: right; margin-left: 550px;}
div#lingue img{margin-left: 5px; margin-right: 5px;}
div#fasciatop{height: 126px;}
div#claim{float: left; width:188px; font-size: 16px;}
div#banner{float: left; width:524px; background-color: #fff; height: 126px; overflow: hidden;}
div#menutop{float: left; width: 163px;background-color: #004c92; }
div#menutop ul{ margin: 0px; padding: 0px;}
div#menutop ul li{list-style: none; }
div#menutop ul li a{float: left; width: 123px;background-color: #004c92; background-image: url(../immagini/bottone-menutopdx.gif); display: block; height: 31px;
 color: #fff; text-decoration: none; font-weight: bold; padding-left: 40px; padding-top: 11px; font-size: 13px;}
div#menutop ul li a:hover, div#menutop ul li a#active{float: left;background-color: #004c92; background-image: url(../immagini/bottone-menutopdx.gif); background-position: 0px 42px; display: block;  color: #f00;  }
div#separatore-top{height: 20px; background-image: url(../immagini/sfondo-separatore-top.gif); border-bottom:1px solid #333;}
div#link-home{width:178px; height: 20px;padding-left: 10px;}
div#link-home{ background-color:#d5d5d5; }
div#link-home a{text-decoration: none; font-weight: bold; font-size: 12px; color: #666; }
div#link-home a:hover{color: #87abcd;}

#menu-prodotti h2{vertical-align: middle; line-height: 26px;}
#menu-prodotti h2 a{text-decoration: none; font-weight: bold; font-size: 12px; color: #87abcd;}
#menu-prodotti h2 a:hover{ color: #efefef;}
#menu-prodotti div.accordion{vertical-align: middle;}
#menu-prodotti div.accordion h3{border-bottom: 1px dotted #fff; font-size: 12px; text-transform:uppercase;}

#menu-prodotti div.accordion a {font-weight: bold;}
#menu-prodotti div.accordion div.item a{font-weight: bold; color: #fff; }
#menu-prodotti div.accordion div.item a:hover, #menu-prodotti div.accordion div.item a#active{font-weight: bold; color: #87abcd;}
#menu-prodotti div.accordion a img{margin-right: 5px; border: 1px solid #fff;}
#menu-prodotti div.accordion a:hover img, #menu-prodotti div.accordion a#active img{border: 1px solid #333;}
#menu-prodotti div.accordion div.item{vertical-align: middle;}
#menu-prodotti div.accordion div.item p{text-align: left; margin: 0;}
#menu-prodotti div.menu{vertical-align: middle;}
#menu-prodotti div.menu h3{border-bottom: 1px dotted #fff; font-size: 12px; text-transform:uppercase;}

#menu-prodotti div.menu a {font-weight: bolder; color: #fff; padding: 0.2em; font-size: 1em; display: block; padding-left: 0.2em;}
#menu-prodotti div.menu a:hover{color: #87abcd;}
#menu-prodotti div.menu div.item a{font-weight: bold; color: #fff; }
#menu-prodotti div.menu div.item a:hover, #menu-prodotti div.accordion div.item a#active{font-weight: bold; color: #87abcd;}
#menu-prodotti div.menu a img{margin-right: 5px; border: 1px solid #fff;}
#menu-prodotti div.menu a:hover img, #menu-prodotti div.accordion a#active img{border: 1px solid #333;}
#menu-prodotti div.menu div.item{vertical-align: middle;}
#menu-prodotti div.menu div.item p{text-align: left; margin: 0;}
.bottone-menusx{background-image: url(../immagini/sfondo-bottone-menudx.gif); height: 26px; padding-left: 10px; margin: 0;vertical-align: middle; color: #87abcd; font-size: 12px;}
#menu-dx{width: 188px; float: left; background-color:#004c92; min-height: 460px;}
#content{margin-left:189px}
#menu-dx #cerca {vertical-align: middle; line-height: 26px;}
#menu-dx #cerca input{border: 1px solid #d5d5d5; width: 100px; color: #333; height: 13px; margin-right: 3px; font-size:10px}
#menu-dx #cerca img{border: 1px solid #d5d5d5;}
#menu-dx form{margin:0px;}
#footer{background-color:#d5d5d5; border-top: 1px solid #333; text-align: center; padding: 10px;}
#credits{text-align: right; padding: 5px; margin-right: 30px;}
#credits a:hover{color: #000;}
.azzurro{color: #87abcd;}
.blu{color: #004c92;}
#content{padding: 10px; text-align: justify;}
#content h3{color:#004c92; text-transform: uppercase; margin-bottom: 20px;}
#content h4{font-size: 24px; margin-top:5px; margin-bottom: 5px; font-weight: bold;}
table{width: 650px;}
th{font-weight: normal; text-align: left;}
th h5, div#modulo-contatti h5{font-size: 12px; text-align: left;border-bottom: 1px solid #333; padding:5px 5px 5px 0px; margin: 0px;}
.contatti-intestazione{font-size: 12px; text-align: left; background-color: #87abcd;border-bottom: 1px solid #333; padding: 5px; margin: 0px;}
td{border-bottom: 1px solid #004c92; padding: 2px; margin: 0px;}
tr{height: 15px;}
p{text-align: justify;}
td p{margin-bottom:0px; text-align: left;}
p.claim{margin: 10px 10px 10px 10px; background-color: #87abcd; padding: 10px; font-style:italic; font-size: 14px;}
div#modulo-contatti{display: none;}
div#scheda-prodotto h1{text-align: left; color: #87abcd;}
div#scheda-prodotto img.top{text-align: center; padding: 2px;  border: 1px solid #d5d5d5; float: left; margin-right: 20px;}
div#scheda-prodotto h3{padding-bottom: 5px; border-bottom: 1px solid #87abcd; color: #87abcd; }
div#scheda-prodotto h2{padding-bottom: 5px; border-bottom: 1px solid #87abcd; color: #004c92; margin-left: 320px; text-align: left;}
label{font-weight: bold;}
div#modulo-contatti input,div#modulo-contatti select{border: 1px solid #d5d5d5; width: 180px; color: #333; height: 16px; margin-bottom: 3px; font-size:11px;}
div#modulo-contatti select{height: 20px;}
textarea#richiesta{width: 360px; border: 1px solid #d5d5d5; margin-bottom: 3px; font-size:11px;}
div#modulo-contatti div#privacy input{width:20px; border: none;}
div#modulo-contatti div#contatti-button{padding-left: 10px;}
div#modulo-contatti div#contatti-button input { width: 123px; border: none; margin:0;background-color: #004c92;
background-image: url(../immagini/bottone-menutopdx.gif);
display: block;
height: 43px;
color: #ffffff;
text-decoration: none;
font-weight: bold;
padding-left: 40px;
font-size: 13px;
text-align: left;}
div#modulo-contatti div#contatti-button input:hover{
background-color: #004c92; background-image: url(../immagini/bottone-menutopdx.gif); background-position: 0px 42px; display: block;  color: #f00;
}
img.img-home-left{float: left; padding: 4px; margin-right: 10px; border: 1px solid #ccc;}
img.img-home-right{float: right; margin-left: 20px;}
img.img-home-center{ padding: 4px; margin: 30px 0px; border: 1px solid #ccc;}
.txt-center{text-align: center;}
#mappa{width: 500px; height: 350px; margin: 0 auto;}
.colLeft{width: 48%; float: left; padding-right: 10px;border-right: 1px dotted #ccc}
.colRight{width: 48%; float: left; padding-left: 10px;}
div.articoli-riepilogo{height: 85px; width: 29%; float: left; border: 1px solid #eee; padding:5px; margin: 5px; background-color: #f5f5f5; text-align: left; white-space:normal;}
div.articoli-riepilogo:hover{background-color: #fefeff; border: 1px solid #eef; }
div.articoli-riepilogo h3{font-size: 10px; font-weight: normal; margin: 0; text-transform: lowercase;}
div.articoli-riepilogo img{margin-right: 3px; margin-bottom: 3px; border: 1px solid #999;}
div.news-paginazione{text-align: center;}
#content #scheda-prodotto h4{font-size: 11px;}
#content #scheda-prodotto li{list-style: none;}
